models:
  ResNet50_ckpt:
    - ./log_ResNet50_X6/lightning_logs/version_6/checkpoints/epoch=29-step=90.ckpt
    - ./log_ResNet50_X6/lightning_logs/version_11/checkpoints/epoch=23-step=72.ckpt
    - ./log_ResNet50_X5/lightning_logs/version_6/checkpoints/epoch=23-step=72.ckpt 
    - ./log_ResNet50_X5/lightning_logs/version_11/checkpoints/epoch=25-step=78.ckpt
  EfficientNetV2_ckpt:
    - ./log_EfficientNetV2_X6/lightning_logs/version_6/checkpoints/epoch=23-step=72.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_11/checkpoints/epoch=24-step=75.ckpt
    - ./log_EfficientNetV2_X5/lightning_logs/version_6/checkpoints/epoch=16-step=51.ckpt
  ResNet18_ckpt:
    - ./log_restnet18_X6/lightning_logs/version_11/checkpoints/epoch=22-step=69.ckpt

dataset_type: small_balaced #full_size, Manual_ROI, Manual_ROIwD, YOLO_ROI
YOLO_Accuracy_min_ROI: 0.40
Fold_Num: 1
Fold_Ensamble: True
Youden-Index: "ROC"